.news {
	&::after {
		content: "";
		clear: both;
		display: block;
	}
	.nav-tabs {
		border: none;
		display: flex;
		justify-content: center;
		margin-bottom: 40px;
		@include MediaQuery($sm) {
			margin-top: 20px;
		}
		@include MediaQuery($xs) {
			margin-bottom: 20px;
			margin-top: 0px;
		}
		.nav-item {
			.showing {
				@include MediaQuery($xs) {
					padding-left: 0;
				}
			}
			.comingSoon {
				@include MediaQuery($xs) {
					padding-right: 0;
				}
			}
			.nav-link {
				color: $textBlack;
				font-size: $fzH2;
				font-weight: $fwMedium;
				border: none;
				transition: all 0.2s;
				cursor: pointer;
				height: 24px;
				line-height: 24px;
				@include MediaQuery($xs) {
					font-size: $fzH4;
					padding: 0.5rem 0.5rem;
					margin-bottom: 10px;
				}
				&.active {
					font-size: $fzH1;
					color: $textPrimary;
					@include MediaQuery($xs) {
						font-size: $fzH2;
					}
				}
				&:hover {
					font-size: $fzH1;
					@include MediaQuery($xs) {
						font-size: $fzH3;
					}
				}
			}
		}
	}
	.tab-content {
		.tab-pane {
			.news__item {
				float: left;

				// width: 50%;
				padding: 0 7px;
				margin-bottom: 20px;

				&::after {
					content: "";
					clear: both;
					display: block;
				}
				&__img {
					float: left;
					width: 100%;
					margin-bottom: 10px;
					img {
						border-radius: 5px;
						max-width: 100%;
					}
				}
				&__info {
					float: left;
					&--title {
						font-size: $fzH4;
						height: 42px;
						overflow: hidden;
						line-height: 20px;
						margin-bottom: 5px;

						display: -webkit-box;
						-webkit-line-clamp: 2;
						-webkit-box-orient: vertical;

						a {
							text-decoration: none;
							color: $textBlack;
							transition: all 0.2s;
							&:hover {
								color: $textPrimary;
							}
						}
					}
					&--detail {
						color: $textSecondary;
						font-size: $fzUser;

						height: 62px;
						overflow: hidden;

						display: -webkit-box;
						-webkit-line-clamp: 3;
						-webkit-box-orient: vertical;
					}
				}
				&__social {
					display: flex;
					width: 100%;
					@include MediaQuery($xs) {
						display: none;
					}
					&--item {
						display: flex;
						align-items: center;
						margin-right: 25px;
						cursor: pointer;
						&:hover {
							img {
								width: 23px;
							}
						}
						img {
							display: block;
							width: 20px;
							margin-right: 7px;
							transition: all 0.2s;
						}
					}
				}
			}
			.news__item:nth-child(8n + 1),
			.news__item:nth-child(8n + 2) {
				width: 50%;
				@include MediaQuery($xs) {
					width: 100%;
				}
			}
			.news__item:nth-child(8n + 3),
			.news__item:nth-child(8n + 4) {
				width: 33.33333%;
				@include MediaQuery($xs) {
					width: 100%;
				}
			}
			.news__item:nth-child(8n + 5),
			.news__item:nth-child(8n + 6),
			.news__item:nth-child(8n + 7),
			.news__item:nth-child(8n + 8) {
				width: 33.33333%;
				@include MediaQuery($xs) {
					width: 100%;
				}
				margin-bottom: 10px;
				.news__item__img {
					width: 50px;
					height: 50px;
					margin-right: 10px;
					margin-bottom: 0;
					float: left;
					img {
						display: block;
						width: 100%;
						height: 100%;
					}
				}
				.news__item__info {
					float: left;
					width: calc(100% - 60px);
					&--title {
						opacity: 0.6;
					}
				}
			}
			.news__btn {
				float: left;
				text-align: center;
				width: 100%;
				margin-bottom: 35px;

				button {
					outline: none;
					padding: 7px 25px;
					margin-top: 35px;
					margin-bottom: 20px;

					background: 0 0;
					box-shadow: 0 0;
					border: 1px solid #949494;
					font-size: $fzUser;
					color: #949494;
					transition: all 0.4s;
					&:hover {
						background: $bgBtn2;
						border-color: $bgBtn2;
						color: $textWhite;
						transform: translateY(-10%);
					}
					transition: all 0.4s;
				}
			}
		}
	}
}
